Subject: [manet] WGLC on three flow control related DLEP Extension I-Ds

From: "Velt, R. (Ronald) in 't" <[email-masked]>
Date: Tue, 11 Feb 2020 13:59:11 +0000

Dear MANETeers,

Apologies for the long silence! Let's say I just came out of hibernation...

This message start a renewed* Working Group Last Call on three Working Group documents specifying DLEP extensions related to flow control, all authored by Lou Berger, Bow-Nan Cheng and David Wiggins:

https://datatracker.ietf.org/doc/draft-ietf-manet-dlep-credit-flow-control
https://datatracker.ietf.org/doc/draft-ietf-manet-dlep-da-credit-extension/
https://datatracker.ietf.org/doc/draft-ietf-manet-dlep-traffic-classification/

WGLC for all three Internet-Drafts will end by 29 February (2,5 weeks from now). These are fairly short documents (18, 6 and 13 pages, respectively, boilerplate included). Please send your comments to the mailing list before that date. If you have read these I-Ds and think they are in good shape, please say so as well.

*A bit of history: Datatracker tells me that (previous versions of) these drafts had their state changed to 'In WG Last Call' by then-co-chair Justin Dean on March 11, 2019. Interestingly, in the mailing list archive I found neither a WGLC announcement around that date nor any subsequent discussion. Lou Berger published updated versions during IETF-106. At the MANET WG session in Singapore, consensus in the room was to have another (short) WGLC.

Thanks,
Ronald in 't Velt
This message may contain information that is not intended for you. If you are not the addressee or if this message was sent to you by mistake, you are requested to inform the sender and delete the message. TNO accepts no liability for the content of this e-mail, for the manner in which you use it and for damage of any kind resulting from the risks inherent to the electronic transmission of messages.